(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     80465,       1930]
NotebookOptionsPosition[     80008,       1909]
NotebookOutlinePosition[     80364,       1925]
CellTagsIndexPosition[     80321,       1922]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:6771\:5927\:7406\:7cfb\:ff12\:ff10\:ff11\:ff13\:5e74\:7b2c\:ff16\:554f\
(2)", "Subsection",
 CellChangeTimes->{{3.6344592913844256`*^9, 3.634459330813616*^9}},
 FontSize->36,
 Background->RGBColor[1, 0.9, 0.8]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Show", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Graphics3D", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Arrowheads", "\[Rule]", "Large"}], ",", 
         RowBox[{"Thickness", "[", "0.009", "]"}], ",", "\[IndentingNewLine]",
          "                 ", 
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", 
                RowBox[{"-", "5"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0", ",", "2"}], "}"}]}], "}"}], "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"-", "5"}], ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "2", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "5"}], ",", "0", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0", ",", "0"}], "}"}]}], "}"}], "]"}]}], 
          "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<x\>\"", ",", "Large"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<y\>\"", ",", "Large"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "2", ",", "0"}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<z\>\"", ",", "Large"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "2"}], "}"}]}], "]"}], ",", 
         RowBox[{"Text", "[", 
          RowBox[{
           RowBox[{"Style", "[", 
            RowBox[{"\"\<O\>\"", ",", "Large"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.3", ",", "0.3", ",", "0.3"}], "}"}]}], "]"}]}], "}"}], 
       "\[IndentingNewLine]", "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       SubscriptBox["V", 
        RowBox[{"2", " "}]], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", GridBox[{
             {
              RowBox[{"Cos", "[", 
               RowBox[{"Pi", "/", "4"}], "]"}], 
              RowBox[{"-", 
               RowBox[{"Sin", "[", 
                RowBox[{"Pi", "/", "4"}], "]"}]}], "0"},
             {
              RowBox[{"Sin", "[", 
               RowBox[{"Pi", "/", "4"}], "]"}], 
              RowBox[{"Cos", "[", 
               RowBox[{"Pi", "/", "4"}], "]"}], "0"},
             {"0", "0", "1"}
            }], ")"}], ".", 
          RowBox[{"(", GridBox[{
             {
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "0", 
              RowBox[{"-", 
               RowBox[{"Sin", "[", "\[Theta]", "]"}]}]},
             {"0", "1", "0"},
             {
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "0", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}
            }], ")"}], ".", 
          RowBox[{"{", 
           RowBox[{"t", ",", 
            RowBox[{
             SqrtBox["2"], "-", "t"}], ",", "0"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", 
           RowBox[{"-", "0.01"}], ",", "\[Theta]2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", 
           SqrtBox["2"]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Yellow", ",", 
            RowBox[{"Opacity", "[", 
             RowBox[{"0.2", "*", 
              SubscriptBox["V", 
               RowBox[{"2", " "}]]}], "]"}]}], "}"}]}], ",", 
         RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", GridBox[{
             {
              RowBox[{"Cos", "[", 
               RowBox[{"Pi", "/", "4"}], "]"}], 
              RowBox[{"-", 
               RowBox[{"Sin", "[", 
                RowBox[{"Pi", "/", "4"}], "]"}]}], "0"},
             {
              RowBox[{"Sin", "[", 
               RowBox[{"Pi", "/", "4"}], "]"}], 
              RowBox[{"Cos", "[", 
               RowBox[{"Pi", "/", "4"}], "]"}], "0"},
             {"0", "0", "1"}
            }], ")"}], ".", 
          RowBox[{"(", GridBox[{
             {
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "0", 
              RowBox[{"-", 
               RowBox[{"Sin", "[", "\[Theta]", "]"}]}]},
             {"0", "1", "0"},
             {
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "0", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}
            }], ")"}], ".", 
          RowBox[{"{", 
           RowBox[{"t", ",", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox["2"]}], "+", "t"}], ",", "0"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", 
           RowBox[{"-", "0.01"}], ",", "\[Theta]2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", 
           SqrtBox["2"]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Yellow", ",", 
            RowBox[{"Opacity", "[", 
             RowBox[{"0.2", "*", 
              SubscriptBox["V", 
               RowBox[{"2", " "}]]}], "]"}]}], "}"}]}], ",", 
         RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics3D", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Opacity", "[", 
          RowBox[{"0.3", "*", 
           SubscriptBox["V", 
            RowBox[{"2", " "}]]}], "]"}], ",", 
         RowBox[{"Polygon", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"Pi", "/", "4"}], "]"}]}], "0"},
                {
                 RowBox[{"Sin", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], 
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], "0"},
                {"0", "0", "1"}
               }], ")"}], ".", 
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", "\[Theta]2", "]"}], "0", 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", "\[Theta]2", "]"}]}]},
                {"0", "1", "0"},
                {
                 RowBox[{"Sin", "[", "\[Theta]2", "]"}], "0", 
                 RowBox[{"Cos", "[", "\[Theta]2", "]"}]}
               }], ")"}], ".", 
             RowBox[{"{", 
              RowBox[{
               SqrtBox["2"], ",", "0", ",", "0"}], "}"}]}], ",", 
            RowBox[{
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"Pi", "/", "4"}], "]"}]}], "0"},
                {
                 RowBox[{"Sin", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], 
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], "0"},
                {"0", "0", "1"}
               }], ")"}], ".", 
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", "\[Theta]2", "]"}], "0", 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", "\[Theta]2", "]"}]}]},
                {"0", "1", "0"},
                {
                 RowBox[{"Sin", "[", "\[Theta]2", "]"}], "0", 
                 RowBox[{"Cos", "[", "\[Theta]2", "]"}]}
               }], ")"}], ".", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               SqrtBox["2"], ",", "0"}], "}"}]}], ",", 
            RowBox[{
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"Pi", "/", "4"}], "]"}]}], "0"},
                {
                 RowBox[{"Sin", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], 
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], "0"},
                {"0", "0", "1"}
               }], ")"}], ".", 
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", "\[Theta]2", "]"}], "0", 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", "\[Theta]2", "]"}]}]},
                {"0", "1", "0"},
                {
                 RowBox[{"Sin", "[", "\[Theta]2", "]"}], "0", 
                 RowBox[{"Cos", "[", "\[Theta]2", "]"}]}
               }], ")"}], ".", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                SqrtBox["2"]}], ",", "0", ",", "0"}], "}"}]}], ",", 
            RowBox[{
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"Pi", "/", "4"}], "]"}]}], "0"},
                {
                 RowBox[{"Sin", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], 
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], "0"},
                {"0", "0", "1"}
               }], ")"}], ".", 
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", "\[Theta]2", "]"}], "0", 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", "\[Theta]2", "]"}]}]},
                {"0", "1", "0"},
                {
                 RowBox[{"Sin", "[", "\[Theta]2", "]"}], "0", 
                 RowBox[{"Cos", "[", "\[Theta]2", "]"}]}
               }], ")"}], ".", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"-", 
                SqrtBox["2"]}], ",", "0"}], "}"}]}]}], "}"}], "]"}]}], "}"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ParametricPlot3D", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"t", ",", "y", ",", "z"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", 
          RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Green", ",", 
           RowBox[{"Opacity", "[", 
            RowBox[{"0.3", "*", 
             SubscriptBox["V", 
              RowBox[{"1", " "}]]}], "]"}]}], "}"}]}], ",", 
        RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       SubscriptBox["V", 
        RowBox[{"1", " "}]], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", GridBox[{
             {
              RowBox[{"Cos", "[", 
               RowBox[{"Pi", "/", "4"}], "]"}], 
              RowBox[{"Sin", "[", 
               RowBox[{"Pi", "/", "4"}], "]"}], "0"},
             {
              RowBox[{"-", 
               RowBox[{"Sin", "[", 
                RowBox[{"Pi", "/", "4"}], "]"}]}], 
              RowBox[{"Cos", "[", 
               RowBox[{"Pi", "/", "4"}], "]"}], "0"},
             {"0", "0", "1"}
            }], ")"}], ".", 
          RowBox[{"(", GridBox[{
             {
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "0", 
              RowBox[{"-", 
               RowBox[{"Sin", "[", "\[Theta]", "]"}]}]},
             {"0", "1", "0"},
             {
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "0", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}
            }], ")"}], ".", 
          RowBox[{"{", 
           RowBox[{"t", ",", 
            RowBox[{
             SqrtBox["2"], "-", "t"}], ",", "0"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", 
           RowBox[{"-", "0.01"}], ",", "\[Theta]1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", 
           SqrtBox["2"]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Green", ",", 
            RowBox[{"Opacity", "[", 
             RowBox[{"0.2", "*", 
              SubscriptBox["V", 
               RowBox[{"1", " "}]]}], "]"}]}], "}"}]}], ",", 
         RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", GridBox[{
             {
              RowBox[{"Cos", "[", 
               RowBox[{"Pi", "/", "4"}], "]"}], 
              RowBox[{"Sin", "[", 
               RowBox[{"Pi", "/", "4"}], "]"}], "0"},
             {
              RowBox[{"-", 
               RowBox[{"Sin", "[", 
                RowBox[{"Pi", "/", "4"}], "]"}]}], 
              RowBox[{"Cos", "[", 
               RowBox[{"Pi", "/", "4"}], "]"}], "0"},
             {"0", "0", "1"}
            }], ")"}], ".", 
          RowBox[{"(", GridBox[{
             {
              RowBox[{"Cos", "[", "\[Theta]", "]"}], "0", 
              RowBox[{"-", 
               RowBox[{"Sin", "[", "\[Theta]", "]"}]}]},
             {"0", "1", "0"},
             {
              RowBox[{"Sin", "[", "\[Theta]", "]"}], "0", 
              RowBox[{"Cos", "[", "\[Theta]", "]"}]}
            }], ")"}], ".", 
          RowBox[{"{", 
           RowBox[{"t", ",", 
            RowBox[{
             RowBox[{"-", 
              SqrtBox["2"]}], "+", "t"}], ",", "0"}], "}"}]}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Theta]", ",", 
           RowBox[{"-", "0.01"}], ",", "\[Theta]1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", 
           SqrtBox["2"]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Green", ",", 
            RowBox[{"Opacity", "[", 
             RowBox[{"0.2", "*", 
              SubscriptBox["V", "1"]}], "]"}]}], "}"}]}], ",", 
         RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics3D", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Opacity", "[", "0.3", "]"}], ",", 
         RowBox[{"Polygon", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], 
                 RowBox[{"Sin", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], "0"},
                {
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"Pi", "/", "4"}], "]"}]}], 
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], "0"},
                {"0", "0", "1"}
               }], ")"}], ".", 
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", "\[Theta]1", "]"}], "0", 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", "\[Theta]1", "]"}]}]},
                {"0", "1", "0"},
                {
                 RowBox[{"Sin", "[", "\[Theta]1", "]"}], "0", 
                 RowBox[{"Cos", "[", "\[Theta]1", "]"}]}
               }], ")"}], ".", 
             RowBox[{"{", 
              RowBox[{
               SqrtBox["2"], ",", "0", ",", "0"}], "}"}]}], ",", 
            RowBox[{
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], 
                 RowBox[{"Sin", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], "0"},
                {
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"Pi", "/", "4"}], "]"}]}], 
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], "0"},
                {"0", "0", "1"}
               }], ")"}], ".", 
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", "\[Theta]1", "]"}], "0", 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", "\[Theta]1", "]"}]}]},
                {"0", "1", "0"},
                {
                 RowBox[{"Sin", "[", "\[Theta]1", "]"}], "0", 
                 RowBox[{"Cos", "[", "\[Theta]1", "]"}]}
               }], ")"}], ".", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               SqrtBox["2"], ",", "0"}], "}"}]}], ",", 
            RowBox[{
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], 
                 RowBox[{"Sin", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], "0"},
                {
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"Pi", "/", "4"}], "]"}]}], 
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], "0"},
                {"0", "0", "1"}
               }], ")"}], ".", 
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", "\[Theta]1", "]"}], "0", 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", "\[Theta]1", "]"}]}]},
                {"0", "1", "0"},
                {
                 RowBox[{"Sin", "[", "\[Theta]1", "]"}], "0", 
                 RowBox[{"Cos", "[", "\[Theta]1", "]"}]}
               }], ")"}], ".", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", 
                SqrtBox["2"]}], ",", "0", ",", "0"}], "}"}]}], ",", 
            RowBox[{
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], 
                 RowBox[{"Sin", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], "0"},
                {
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", 
                   RowBox[{"Pi", "/", "4"}], "]"}]}], 
                 RowBox[{"Cos", "[", 
                  RowBox[{"Pi", "/", "4"}], "]"}], "0"},
                {"0", "0", "1"}
               }], ")"}], ".", 
             RowBox[{"(", GridBox[{
                {
                 RowBox[{"Cos", "[", "\[Theta]1", "]"}], "0", 
                 RowBox[{"-", 
                  RowBox[{"Sin", "[", "\[Theta]1", "]"}]}]},
                {"0", "1", "0"},
                {
                 RowBox[{"Sin", "[", "\[Theta]1", "]"}], "0", 
                 RowBox[{"Cos", "[", "\[Theta]1", "]"}]}
               }], ")"}], ".", 
             RowBox[{"{", 
              RowBox[{"0", ",", 
               RowBox[{"-", 
                SqrtBox["2"]}], ",", "0"}], "}"}]}]}], "}"}], "]"}]}], "}"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"ParametricPlot3D", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"t", ",", "y", ",", "z"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"z", ",", 
          RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"Green", ",", 
           RowBox[{"Opacity", "[", 
            RowBox[{"CC", "*", "0.3"}], "]"}]}], "}"}]}], ",", 
        RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
         SubscriptBox["V", 
          RowBox[{"1", " "}]], "\:3068x"}], "=", 
        "t\:3068\:306e\:4ea4\:308f\:308a"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"t", ",", 
            RowBox[{
             FractionBox[
              SuperscriptBox["z", "2"], 
              RowBox[{"2", 
               RowBox[{"(", 
                RowBox[{"1", "-", "t"}], ")"}]}]], "-", "1"}], ",", "z"}], 
           "}"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", 
           RowBox[{"-", 
            SqrtBox[
             RowBox[{"2", "-", 
              RowBox[{"2", 
               SuperscriptBox["t", "2"]}]}]]}], ",", 
           SqrtBox[
            RowBox[{"2", "-", 
             RowBox[{"2", 
              SuperscriptBox["t", "2"]}]}]]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Thickness", "[", "0.002", "]"}]}], "}"}]}]}], "]"}], 
       "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"t", ",", 
            RowBox[{
             FractionBox[
              RowBox[{"-", 
               SuperscriptBox["z", "2"]}], 
              RowBox[{"2", 
               RowBox[{"(", 
                RowBox[{"1", "+", "t"}], ")"}]}]], "+", "1"}], ",", "z"}], 
           "}"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", 
           RowBox[{"-", 
            SqrtBox[
             RowBox[{"2", "-", 
              RowBox[{"2", 
               SuperscriptBox["t", "2"]}]}]]}], ",", 
           SqrtBox[
            RowBox[{"2", "-", 
             RowBox[{"2", 
              SuperscriptBox["t", "2"]}]}]]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Thickness", "[", "0.002", "]"}]}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
         SubscriptBox["V", 
          RowBox[{"2", " "}]], "\:3068x"}], "=", 
        "t\:3068\:306e\:4ea4\:308f\:308a"}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"t", ",", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox["z", "2"], 
               RowBox[{"2", 
                RowBox[{"(", 
                 RowBox[{"1", "-", "t"}], ")"}]}]]}], "+", "1"}], ",", "z"}], 
           "}"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", 
           RowBox[{"-", 
            SqrtBox[
             RowBox[{"2", "-", 
              RowBox[{"2", 
               SuperscriptBox["t", "2"]}]}]]}], ",", 
           SqrtBox[
            RowBox[{"2", "-", 
             RowBox[{"2", 
              SuperscriptBox["t", "2"]}]}]]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Thickness", "[", "0.002", "]"}]}], "}"}]}]}], "]"}], 
       "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"t", ",", 
            RowBox[{
             FractionBox[
              SuperscriptBox["z", "2"], 
              RowBox[{"2", 
               RowBox[{"(", 
                RowBox[{"1", "+", "t"}], ")"}]}]], "-", "1"}], ",", "z"}], 
           "}"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", 
           RowBox[{"-", 
            SqrtBox[
             RowBox[{"2", "-", 
              RowBox[{"2", 
               SuperscriptBox["t", "2"]}]}]]}], ",", 
           SqrtBox[
            RowBox[{"2", "-", 
             RowBox[{"2", 
              SuperscriptBox["t", "2"]}]}]]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Thickness", "[", "0.002", "]"}]}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", "\:5171\:901a\:90e8\:5206", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"IS", "\[Equal]", "1"}], "&&", 
            RowBox[{"t", "\[GreaterEqual]", "0"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{
               FractionBox[
                SuperscriptBox["z", "2"], 
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{"1", "-", "t"}], ")"}]}]], "-", "1"}], ",", "z"}], 
             "}"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", 
           RowBox[{"-", 
            SqrtBox[
             RowBox[{"2", "-", 
              RowBox[{"2", "t"}]}]]}], ",", 
           SqrtBox[
            RowBox[{"2", "-", 
             RowBox[{"2", "t"}]}]]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Thickness", "[", "0.009", "]"}]}], "}"}]}]}], "]"}], 
       "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"IS", "\[Equal]", "1"}], "&&", 
            RowBox[{"t", "<", "0"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{
               FractionBox[
                RowBox[{"-", 
                 SuperscriptBox["z", "2"]}], 
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", "t"}], ")"}]}]], "+", "1"}], ",", "z"}], 
             "}"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", 
           RowBox[{"-", 
            SqrtBox[
             RowBox[{"2", "+", 
              RowBox[{"2", "t"}]}]]}], ",", 
           SqrtBox[
            RowBox[{"2", "+", 
             RowBox[{"2", "t"}]}]]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Thickness", "[", "0.009", "]"}]}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"IS", "\[Equal]", "1"}], "&&", 
            RowBox[{"t", "\[GreaterEqual]", "0"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 SuperscriptBox["z", "2"], 
                 RowBox[{"2", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", "t"}], ")"}]}]]}], "+", "1"}], ",", 
              "z"}], "}"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", 
           RowBox[{"-", 
            SqrtBox[
             RowBox[{"2", "-", 
              RowBox[{"2", "t"}]}]]}], ",", 
           SqrtBox[
            RowBox[{"2", "-", 
             RowBox[{"2", "t"}]}]]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Red", ",", 
            RowBox[{"Thickness", "[", "0.009", "]"}]}], "}"}]}]}], "]"}], 
       "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"IS", "\[Equal]", "1"}], "&&", 
            RowBox[{"t", "<", "0"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"t", ",", 
              RowBox[{
               FractionBox[
                SuperscriptBox["z", "2"], 
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{"1", "+", "t"}], ")"}]}]], "-", "1"}], ",", "z"}], 
             "}"}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"z", ",", 
           RowBox[{"-", 
            SqrtBox[
             RowBox[{"2", "+", 
              RowBox[{"2", "t"}]}]]}], ",", 
           SqrtBox[
            RowBox[{"2", "+", 
             RowBox[{"2", "t"}]}]]}], "}"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"Thickness", "[", "0.009", "]"}]}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", "\:66f2\:9762", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"ParametricPlot3D", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"ISS", "\[Equal]", "1"}], "&&", 
             RowBox[{"y", ">", "0"}], "&&", 
             RowBox[{"x", ">", "0"}]}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", 
                SqrtBox[
                 RowBox[{"2", 
                  RowBox[{"(", 
                   RowBox[{"x", "-", "1"}], ")"}], 
                  RowBox[{"(", 
                   RowBox[{"y", "-", "1"}], ")"}]}]]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", 
                RowBox[{"-", 
                 SqrtBox[
                  RowBox[{"2", 
                   RowBox[{"(", 
                    RowBox[{"x", "-", "1"}], ")"}], 
                   RowBox[{"(", 
                    RowBox[{"y", "-", "1"}], ")"}]}]]}]}], "}"}]}], "}"}]}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "1"}], ",", "t"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
          RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{"ParametricPlot3D", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"ISS", "\[Equal]", "1"}], "&&", 
             RowBox[{"y", "<", "0"}], "&&", 
             RowBox[{"x", ">", "0"}]}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", 
                SqrtBox[
                 RowBox[{"2", 
                  RowBox[{"(", 
                   RowBox[{"x", "-", "1"}], ")"}], 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "y"}], "-", "1"}], ")"}]}]]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", 
                RowBox[{"-", 
                 SqrtBox[
                  RowBox[{"2", 
                   RowBox[{"(", 
                    RowBox[{"x", "-", "1"}], ")"}], 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "y"}], "-", "1"}], ")"}]}]]}]}], "}"}]}], 
             "}"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "1"}], ",", "t"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
          RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ISS", "\[Equal]", "1"}], "&&", 
            RowBox[{"y", ">", "0"}], "&&", 
            RowBox[{"x", "<", "0"}]}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", 
               SqrtBox[
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "x"}], "-", "1"}], ")"}], 
                 RowBox[{"(", 
                  RowBox[{"y", "-", "1"}], ")"}]}]]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", 
               RowBox[{"-", " ", 
                SqrtBox[
                 RowBox[{"2", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "x"}], "-", "1"}], ")"}], 
                  RowBox[{"(", 
                   RowBox[{"y", "-", "1"}], ")"}]}]]}]}], "}"}]}], "}"}]}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "1"}], ",", "t"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"ParametricPlot3D", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"ISS", "\[Equal]", "1"}], "&&", 
            RowBox[{"y", "<", "0.001"}], "&&", 
            RowBox[{"x", "<", "0"}]}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", 
               SqrtBox[
                RowBox[{"2", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "x"}], "-", "1"}], ")"}], 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "y"}], "-", "1"}], ")"}]}]]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", 
               RowBox[{"-", 
                SqrtBox[
                 RowBox[{"2", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "x"}], "-", "1"}], ")"}], 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"-", "y"}], "-", "1"}], ")"}]}]]}]}], "}"}]}], 
            "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"-", "1"}], ",", "t"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"y", ",", 
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"Mesh", "\[Rule]", "None"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"BoxRatios", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Boxed", "->", "False"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "Large"}]}], "\[IndentingNewLine]", 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]1", ",", "0", ",", " ", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Theta]2", ",", "0", ",", 
      RowBox[{"2", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"-", "0.9999"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.9999"}], ",", 
        RowBox[{"-", "0.8"}], ",", 
        RowBox[{"-", "0.6"}], ",", 
        RowBox[{"-", "0.4"}], ",", 
        RowBox[{"-", "0.2"}], ",", "0", ",", "0.2", ",", "0.4", ",", "0.6", 
        ",", "0.8", ",", "0.9999"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["V", 
         RowBox[{"1", " "}]], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["V", 
         RowBox[{"2", " "}]], ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"CC", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "IS", ",", "0", ",", 
        "\"\<\:5171\:901a\:90e8\:5206\:5207\:308a\:53e3\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ISS", ",", "0", ",", "\"\<\:5171\:901a\:90e8\:5206\>\""}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}], ",", 
    RowBox[{"FrameMargins", "\[Rule]", "0"}], ",", 
    RowBox[{"ControlPlacement", "\[Rule]", "Left"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.629670270926195*^9, 3.629670282984841*^9}, {
   3.6296703583638754`*^9, 3.6296704891369987`*^9}, {3.6296705842333794`*^9, 
   3.62967062395047*^9}, {3.6296719957738667`*^9, 3.629672089605461*^9}, {
   3.629672172064946*^9, 3.62967234932366*^9}, {3.629672383471403*^9, 
   3.629672388244911*^9}, 3.6296724271817627`*^9, {3.629672473856065*^9, 
   3.6296725684058466`*^9}, {3.6296725995117874`*^9, 3.629672679741559*^9}, {
   3.6296727282101374`*^9, 3.629672821465742*^9}, {3.629673005122187*^9, 
   3.6296730237015495`*^9}, {3.629673075165289*^9, 3.6296730775520587`*^9}, {
   3.629673146549974*^9, 3.6296732640476675`*^9}, {3.6296734076438265`*^9, 
   3.6296734866193805`*^9}, {3.6296736927963877`*^9, 
   3.6296737641294127`*^9}, {3.629673799383605*^9, 3.6296738194285765`*^9}, {
   3.6296738592845325`*^9, 3.629673943442217*^9}, {3.629673973829458*^9, 
   3.629674015042545*^9}, {3.6296746909304714`*^9, 3.6296747869160414`*^9}, {
   3.6296748933534765`*^9, 3.6296750526118345`*^9}, {3.6296751005344205`*^9, 
   3.629675113763051*^9}, {3.6296751461638355`*^9, 3.629675391174294*^9}, {
   3.6296754254782543`*^9, 3.62967552991506*^9}, {3.629675620354004*^9, 
   3.629675764591484*^9}, {3.6297592128363867`*^9, 3.62975931242551*^9}, {
   3.6297593443115015`*^9, 3.629759438144298*^9}, {3.629759469577895*^9, 
   3.6297595419297676`*^9}, {3.629759580242876*^9, 3.6297599456525917`*^9}, {
   3.6297600354918394`*^9, 3.629760036396628*^9}, {3.6297601777228165`*^9, 
   3.62976023594127*^9}, {3.629760362939242*^9, 3.6297603946848345`*^9}, {
   3.629760425556839*^9, 3.629760508532175*^9}, {3.6297674241518836`*^9, 
   3.6297674277866373`*^9}, {3.6297674634945793`*^9, 3.62976764672983*^9}, {
   3.6297677408746233`*^9, 3.629767813351294*^9}, 3.6297678770296774`*^9, {
   3.6297679106628466`*^9, 3.62976791740196*^9}, {3.6297680021088743`*^9, 
   3.6297680838830256`*^9}, {3.629768114115438*^9, 3.629768304666995*^9}, {
   3.629768366364204*^9, 3.629768467684905*^9}, {3.629768503486446*^9, 
   3.6297685985204277`*^9}, {3.6297687215560503`*^9, 
   3.6297687890719843`*^9}, {3.629768850722394*^9, 3.6297689276762075`*^9}, {
   3.62976896101298*^9, 3.629769003772032*^9}, {3.629769055703766*^9, 
   3.6297690578565383`*^9}, {3.629769105623126*^9, 3.6297691274940453`*^9}, {
   3.629769207131025*^9, 3.629769331211834*^9}, {3.6297693683081584`*^9, 
   3.6297696721142635`*^9}, {3.629769777444113*^9, 3.6297698088309107`*^9}, {
   3.6297701410130515`*^9, 3.629770145739791*^9}, {3.6297701921959953`*^9, 
   3.6297702406957736`*^9}, {3.6297702963246603`*^9, 
   3.6297703053725443`*^9}, {3.6297703407840905`*^9, 3.629770654121673*^9}, {
   3.6297706844788837`*^9, 3.6297707968598433`*^9}, {3.6297708502891583`*^9, 
   3.62977088446832*^9}, {3.6297709839794445`*^9, 3.629770987130604*^9}, 
   3.6321815328616357`*^9, {3.632181627379612*^9, 3.6321816459587355`*^9}, {
   3.6321816902771997`*^9, 3.632181970959423*^9}, {3.6321820196139517`*^9, 
   3.6321820284900103`*^9}, {3.6321821032735343`*^9, 3.632182126298606*^9}, {
   3.632182354662614*^9, 3.632182469226811*^9}, {3.6322030553560925`*^9, 
   3.6322031678611293`*^9}, {3.6322033252465024`*^9, 3.632203327087267*^9}, {
   3.632203357678279*^9, 3.632203391826022*^9}, {3.6322035015387125`*^9, 
   3.6322036007840033`*^9}, {3.6322036459295354`*^9, 
   3.6322038810326138`*^9}, {3.6322039300624714`*^9, 
   3.6322040149716387`*^9}, {3.632266193135128*^9, 3.632266203977147*^9}, {
   3.6322662387340083`*^9, 3.6322662863920918`*^9}, {3.632266416964321*^9, 
   3.632266474060422*^9}, {3.6324602529172225`*^9, 3.6324602930081944`*^9}, {
   3.6324603686194553`*^9, 3.632460483589185*^9}, {3.6324606189642496`*^9, 
   3.6324606759503193`*^9}, {3.632460723529709*^9, 3.6324607254484844`*^9}, {
   3.632460795850382*^9, 3.632460796068779*^9}, {3.632460838812231*^9, 
   3.632460868124255*^9}, {3.6324609376681633`*^9, 3.6324609722061205`*^9}, {
   3.6324611063800006`*^9, 3.6324612226141105`*^9}, {3.6324613557824497`*^9, 
   3.632461370211155*^9}, {3.632461474004239*^9, 3.6324616773690643`*^9}, {
   3.632461767533596*^9, 3.6324617835697794`*^9}, {3.6325126482673635`*^9, 
   3.6325126943564987`*^9}, {3.6325127289974356`*^9, 3.632512868231855*^9}, {
   3.6325129433477383`*^9, 3.632513104390782*^9}, {3.6325131619819207`*^9, 
   3.6325131633390245`*^9}, {3.632525510891653*^9, 3.6325255185031843`*^9}, {
   3.63252559513321*^9, 3.632525721752904*^9}, {3.632724038014003*^9, 
   3.632724069638561*^9}, {3.6327241597589006`*^9, 3.632724312312007*^9}, {
   3.6327243500760727`*^9, 3.6327243549564*^9}, {3.633050314644663*^9, 
   3.633050332558663*^9}, {3.6330505063446627`*^9, 3.633050589859663*^9}, {
   3.633050731597663*^9, 3.633050782654663*^9}, {3.6330508216646633`*^9, 
   3.6330508236576633`*^9}, {3.6330508863236628`*^9, 3.633050909701663*^9}, {
   3.633050945386663*^9, 3.633050969828663*^9}, {3.633051030472663*^9, 
   3.633051205253663*^9}, {3.633051246937663*^9, 3.6330513034436626`*^9}, {
   3.633051334281663*^9, 3.633051376864663*^9}, {3.633051449051663*^9, 
   3.633051471142663*^9}, {3.633051605652663*^9, 3.6330516979296627`*^9}, {
   3.633051802727663*^9, 3.633051830071663*^9}, {3.633052121924663*^9, 
   3.6330521510206633`*^9}, {3.6330521874956627`*^9, 3.633052198506172*^9}, {
   3.6330524569718547`*^9, 3.633052496339693*^9}, {3.633052680019059*^9, 
   3.6330527575218086`*^9}, {3.6330527933223886`*^9, 3.633052804159472*^9}, {
   3.6330528565177073`*^9, 3.6330529010361586`*^9}, {3.6330529358666415`*^9, 
   3.633052961571212*^9}, {3.6330530118452387`*^9, 3.633053017235778*^9}, {
   3.6330530587809315`*^9, 3.6330530707831316`*^9}, {3.6330646872685814`*^9, 
   3.6330647129815817`*^9}, {3.6330647793295813`*^9, 
   3.6330648381875815`*^9}, {3.6330648952075815`*^9, 
   3.6330648969415817`*^9}, {3.6330652430045815`*^9, 3.633065310795582*^9}, {
   3.633065349741582*^9, 3.633065382472582*^9}, {3.6330654182245817`*^9, 
   3.6330654216415815`*^9}, {3.6330654744105816`*^9, 3.633065487517582*^9}, {
   3.6330655373915815`*^9, 3.6330655377905817`*^9}, {3.6330659286625814`*^9, 
   3.6330659346735816`*^9}, {3.633115846726367*^9, 3.6331158654643393`*^9}, {
   3.633115909850301*^9, 3.633115973565632*^9}, {3.6331160057189965`*^9, 
   3.633116016908866*^9}, {3.6331162289185133`*^9, 3.6331162292302494`*^9}, {
   3.6331162603882627`*^9, 3.633116277876652*^9}, {3.633116309564616*^9, 
   3.633116318854349*^9}, {3.633116377710106*^9, 3.6331163907406707`*^9}, 
   3.633116440578277*^9, {3.6331165356472263`*^9, 3.6331165559523067`*^9}, {
   3.6331166010227237`*^9, 3.6331166055921464`*^9}, {3.633124419813188*^9, 
   3.6331244492962427`*^9}, {3.6331245256869946`*^9, 
   3.6331245525493336`*^9}, {3.6331252071193647`*^9, 
   3.6331252327953186`*^9}, {3.633125363173709*^9, 3.6331253668083925`*^9}, {
   3.6331335239986906`*^9, 3.6331335376329155`*^9}, 3.633133569440908*^9, {
   3.6331338276487975`*^9, 3.6331338607203736`*^9}, {3.633134041466858*^9, 
   3.633134072853655*^9}, {3.6331341106207705`*^9, 3.633134128264145*^9}, {
   3.633134838410412*^9, 3.6331348951461573`*^9}, {3.633134940618991*^9, 
   3.6331349413833714`*^9}, {3.633135035074569*^9, 3.633135044044339*^9}, {
   3.6335567421495495`*^9, 3.633556831548529*^9}, 3.6335568637390213`*^9, {
   3.633556920650642*^9, 3.6335569241181183`*^9}, {3.6335578063275595`*^9, 
   3.6335578097211895`*^9}, {3.633557844450794*^9, 3.633557852752124*^9}, {
   3.6335593288394537`*^9, 3.63355933291017*^9}, {3.633559397543296*^9, 
   3.633559400566313*^9}, {3.633559565733562*^9, 3.6335596197246895`*^9}, {
   3.6335599491464496`*^9, 3.633559950102659*^9}, {3.633560021606439*^9, 
   3.633560044968296*^9}, 3.633560413037877*^9, {3.633560977925705*^9, 
   3.6335609788788786`*^9}, {3.633561060440771*^9, 3.6335611050969133`*^9}, 
   3.633561203937972*^9, 3.6335612423091044`*^9, {3.6335616316367607`*^9, 
   3.633561633631627*^9}, {3.6335618374888*^9, 3.633561845426708*^9}, {
   3.6335618830949726`*^9, 3.6335618947179565`*^9}, {3.6335619578453307`*^9, 
   3.633561977518221*^9}, 3.633562083338769*^9, 3.633562122780963*^9, {
   3.633563213939067*^9, 3.633563243259081*^9}, {3.633563646675604*^9, 
   3.633563654639597*^9}, {3.633563983975361*^9, 3.6335639889912496`*^9}, {
   3.6335685931407394`*^9, 3.6335686592003527`*^9}, {3.6335688263083057`*^9, 
   3.6335688314960804`*^9}, {3.633575328581109*^9, 3.633575351519803*^9}, {
   3.633588825702921*^9, 3.6335888338127136`*^9}, {3.6335889242392797`*^9, 
   3.633588928614499*^9}, {3.6335889810574284`*^9, 3.6335889885578127`*^9}, {
   3.633655359942075*^9, 3.6336554641012716`*^9}, {3.633656094313552*^9, 
   3.633656132595216*^9}, {3.6336705297181644`*^9, 3.633670560839566*^9}, {
   3.6336707338714385`*^9, 3.633670782043312*^9}, {3.6336708546443157`*^9, 
   3.6336708573430643`*^9}, {3.6344589874399214`*^9, 3.6344590679160304`*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`CC$$ = 0, $CellContext`IS$$ = 
    1, $CellContext`ISS$$ = 1, $CellContext`t$$ = 
    0.9999, $CellContext`\[Theta]1$$ = 
    6.283185307179586, $CellContext`\[Theta]2$$ = 
    6.283185307179586, $CellContext`$5$$ = 1, $CellContext`$6$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{
      Hold[$CellContext`\[Theta]1$$], 0, 2 Pi}, {
      Hold[$CellContext`\[Theta]2$$], 0, 2 Pi}, {{
       Hold[$CellContext`t$$], -0.9999}, {-0.9999, -0.8, -0.6, -0.4, -0.2, 0, 
       0.2, 0.4, 0.6, 0.8, 0.9999}}, {{
       Hold[$CellContext`$5$$], 0, 
       RawBoxes[
        SubscriptBox["V", "1"]]}, {0, 1}}, {{
       Hold[$CellContext`$6$$], 0, 
       RawBoxes[
        SubscriptBox["V", "2"]]}, {0, 1}}, {{
       Hold[$CellContext`CC$$], 0}, {0, 1}}, {{
       Hold[$CellContext`IS$$], 0, 
       "\:5171\:901a\:90e8\:5206\:5207\:308a\:53e3"}, {0, 1}}, {{
       Hold[$CellContext`ISS$$], 0, "\:5171\:901a\:90e8\:5206"}, {0, 1}}}, 
    Typeset`size$$ = {576., {308., 312.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[Theta]1$16299$$ = 0, $CellContext`\[Theta]2$16300$$ =
     0, $CellContext`t$16301$$ = 0, $CellContext`$5$16302$$ = 
    False, $CellContext`$6$16303$$ = False, $CellContext`CC$16304$$ = 
    False, $CellContext`IS$16305$$ = False, $CellContext`ISS$16306$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`CC$$ = 0, $CellContext`IS$$ = 
        0, $CellContext`ISS$$ = 
        0, $CellContext`t$$ = -0.9999, $CellContext`\[Theta]1$$ = 
        0, $CellContext`\[Theta]2$$ = 0, $CellContext`$5$$ = 
        0, $CellContext`$6$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`\[Theta]1$$, $CellContext`\[Theta]1$16299$$, 0], 
        Hold[$CellContext`\[Theta]2$$, $CellContext`\[Theta]2$16300$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$16301$$, 0], 
        Hold[$CellContext`$5$$, $CellContext`$5$16302$$, False], 
        Hold[$CellContext`$6$$, $CellContext`$6$16303$$, False], 
        Hold[$CellContext`CC$$, $CellContext`CC$16304$$, False], 
        Hold[$CellContext`IS$$, $CellContext`IS$16305$$, False], 
        Hold[$CellContext`ISS$$, $CellContext`ISS$16306$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics3D[{Arrowheads -> Large, 
          Thickness[0.009], {Blue, 
           Arrow[{{0, 0, -5}, {0, 0, 2}}], 
           Arrow[{{0, -5, 0}, {0, 2, 0}}], 
           Arrow[{{-5, 0, 0}, {2, 0, 0}}]}, 
          Text[
           Style["x", Large], {2, 0, 0}], 
          Text[
           Style["y", Large], {0, 2, 0}], 
          Text[
           Style["z", Large], {0, 0, 2}], 
          Text[
           Style["O", Large], {0.3, 0.3, 0.3}]}], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], -Sin[Pi/4], 0}, {
             Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, 
            2^Rational[1, 2] - $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]2$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Yellow, 
            Opacity[0.2 $CellContext`$6$$]}, Mesh -> None]], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], -Sin[Pi/4], 0}, {
             Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, -2^
              Rational[1, 2] + $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]2$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Yellow, 
            Opacity[0.2 $CellContext`$6$$]}, Mesh -> None]], 
        Graphics3D[{
          Opacity[0.3 $CellContext`$6$$], 
          Polygon[{
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {0, 2^Rational[1, 2], 0}], 
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {-2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {
             0, -2^Rational[1, 2], 0}]}]}], 
        ParametricPlot3D[{$CellContext`t$$, $CellContext`y, $CellContext`z}, \
{$CellContext`y, -5, 5}, {$CellContext`z, -5, 5}, PlotStyle -> {Green, 
           Opacity[0.3 $CellContext`$5$$]}, Mesh -> None], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], 
             Sin[Pi/4], 0}, {-Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, 
            2^Rational[1, 2] - $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]1$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Green, 
            Opacity[0.2 $CellContext`$5$$]}, Mesh -> None]], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], 
             Sin[Pi/4], 0}, {-Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, -2^
              Rational[1, 2] + $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]1$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Green, 
            Opacity[0.2 $CellContext`$5$$]}, Mesh -> None]], 
        Graphics3D[{
          Opacity[0.3], 
          Polygon[{
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {0, 2^Rational[1, 2], 0}], 
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {-2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {
             0, -2^Rational[1, 2], 0}]}]}], 
        ParametricPlot3D[{$CellContext`t$$, $CellContext`y, $CellContext`z}, \
{$CellContext`y, -5, 5}, {$CellContext`z, -5, 5}, PlotStyle -> {Green, 
           Opacity[$CellContext`CC$$ 0.3]}, Mesh -> None], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, $CellContext`z^2/(
             2 (1 - $CellContext`t$$)) - 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.002]}]], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, -$CellContext`z^2/(
             2 (1 + $CellContext`t$$)) + 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.002]]], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, -($CellContext`z^2/(
              2 (1 - $CellContext`t$$))) + 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.002]}]], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, $CellContext`z^2/(
             2 (1 + $CellContext`t$$)) - 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.002]]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ >= 
            0], {{$CellContext`t$$, $CellContext`z^2/(
              2 (1 - $CellContext`t$$)) - 
             1, $CellContext`z}}], {$CellContext`z, -(2 - 2 $CellContext`t$$)^
            Rational[1, 2], (2 - 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.009]}]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ < 
            0], {{$CellContext`t$$, -$CellContext`z^2/(
              2 (1 + $CellContext`t$$)) + 
             1, $CellContext`z}}], {$CellContext`z, -(2 + 2 $CellContext`t$$)^
            Rational[1, 2], (2 + 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.009]]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ >= 
            0], {{$CellContext`t$$, -($CellContext`z^2/(
               2 (1 - $CellContext`t$$))) + 
             1, $CellContext`z}}], {$CellContext`z, -(2 - 2 $CellContext`t$$)^
            Rational[1, 2], (2 - 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.009]}]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ < 
            0], {{$CellContext`t$$, $CellContext`z^2/(
              2 (1 + $CellContext`t$$)) - 
             1, $CellContext`z}}], {$CellContext`z, -(2 + 2 $CellContext`t$$)^
            Rational[1, 2], (2 + 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.009]]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y > 0, $CellContext`x > 
            0], {{$CellContext`x, $CellContext`y, (
              2 ($CellContext`x - 1) ($CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -(
               2 ($CellContext`x - 1) ($CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None], 
         PlotRange -> {{-2, 2}, {-2, 0}, {-2, 2}}], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y < 0, $CellContext`x > 
            0], {{$CellContext`x, $CellContext`y, (
              2 ($CellContext`x - 1) (-$CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -(
               2 ($CellContext`x - 1) (-$CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None], 
         PlotRange -> {{-2, 2}, {-2, 0}, {-2, 2}}], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y > 0, $CellContext`x < 
            0], {{$CellContext`x, $CellContext`y, (
              2 (-$CellContext`x - 1) ($CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -(
               2 (-$CellContext`x - 1) ($CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y < 
            0.001, $CellContext`x < 
            0], {{$CellContext`x, $CellContext`y, (
              2 (-$CellContext`x - 1) (-$CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -(
               2 (-$CellContext`x - 1) (-$CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None]], 
        PlotRange -> {{-2, 2}, {-2, 2}, {-2, 2}}, BoxRatios -> Automatic, 
        Boxed -> False, Axes -> False, ImageSize -> Large], 
      "Specifications" :> {{$CellContext`\[Theta]1$$, 0, 2 
         Pi}, {$CellContext`\[Theta]2$$, 0, 2 
         Pi}, {{$CellContext`t$$, -0.9999}, {-0.9999, -0.8, -0.6, -0.4, -0.2, 
          0, 0.2, 0.4, 0.6, 0.8, 0.9999}}, {{$CellContext`$5$$, 0, 
          RawBoxes[
           SubscriptBox["V", "1"]]}, {0, 1}}, {{$CellContext`$6$$, 0, 
          RawBoxes[
           SubscriptBox["V", "2"]]}, {0, 1}}, {{$CellContext`CC$$, 0}, {0, 
         1}}, {{$CellContext`IS$$, 0, 
          "\:5171\:901a\:90e8\:5206\:5207\:308a\:53e3"}, {0, 
         1}}, {{$CellContext`ISS$$, 0, "\:5171\:901a\:90e8\:5206"}, {0, 1}}}, 
      "Options" :> {FrameMargins -> 0, ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{902., {328., 335.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6344588269313507`*^9, 3.6344590685723133`*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`CC$$ = 0, $CellContext`IS$$ = 
    1, $CellContext`ISS$$ = 1, $CellContext`t$$ = 
    0.4, $CellContext`\[Theta]1$$ = 
    6.283185307179586, $CellContext`\[Theta]2$$ = 
    6.283185307179586, $CellContext`$5$$ = 0, $CellContext`$6$$ = 0, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", 
    Typeset`specs$$ = {{
      Hold[$CellContext`\[Theta]1$$], 0, 2 Pi}, {
      Hold[$CellContext`\[Theta]2$$], 0, 2 Pi}, {{
       Hold[$CellContext`t$$], -0.9999}, {-0.9999, -0.8, -0.6, -0.4, -0.2, 0, 
       0.2, 0.4, 0.6, 0.8, 0.9999}}, {{
       Hold[$CellContext`$5$$], 0, 
       RawBoxes[
        SubscriptBox["V", "1"]]}, {0, 1}}, {{
       Hold[$CellContext`$6$$], 0, 
       RawBoxes[
        SubscriptBox["V", "2"]]}, {0, 1}}, {{
       Hold[$CellContext`CC$$], 0}, {0, 1}}, {{
       Hold[$CellContext`IS$$], 0, 
       "\:5171\:901a\:90e8\:5206\:5207\:308a\:53e3"}, {0, 1}}, {{
       Hold[$CellContext`ISS$$], 0, "\:5171\:901a\:90e8\:5206"}, {0, 1}}}, 
    Typeset`size$$ = {576., {261., 265.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[Theta]1$16299$$ = 0, $CellContext`\[Theta]2$16300$$ =
     0, $CellContext`t$16301$$ = 0, $CellContext`$5$16302$$ = 
    False, $CellContext`$6$16303$$ = False, $CellContext`CC$16304$$ = 
    False, $CellContext`IS$16305$$ = False, $CellContext`ISS$16306$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`CC$$ = 0, $CellContext`IS$$ = 
        0, $CellContext`ISS$$ = 
        0, $CellContext`t$$ = -0.9999, $CellContext`\[Theta]1$$ = 
        0, $CellContext`\[Theta]2$$ = 0, $CellContext`$5$$ = 
        0, $CellContext`$6$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`\[Theta]1$$, $CellContext`\[Theta]1$16299$$, 0], 
        Hold[$CellContext`\[Theta]2$$, $CellContext`\[Theta]2$16300$$, 0], 
        Hold[$CellContext`t$$, $CellContext`t$16301$$, 0], 
        Hold[$CellContext`$5$$, $CellContext`$5$16302$$, False], 
        Hold[$CellContext`$6$$, $CellContext`$6$16303$$, False], 
        Hold[$CellContext`CC$$, $CellContext`CC$16304$$, False], 
        Hold[$CellContext`IS$$, $CellContext`IS$16305$$, False], 
        Hold[$CellContext`ISS$$, $CellContext`ISS$16306$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics3D[{Arrowheads -> Large, 
          Thickness[0.009], {Blue, 
           Arrow[{{0, 0, -5}, {0, 0, 2}}], 
           Arrow[{{0, -5, 0}, {0, 2, 0}}], 
           Arrow[{{-5, 0, 0}, {2, 0, 0}}]}, 
          Text[
           Style["x", Large], {2, 0, 0}], 
          Text[
           Style["y", Large], {0, 2, 0}], 
          Text[
           Style["z", Large], {0, 0, 2}], 
          Text[
           Style["O", Large], {0.3, 0.3, 0.3}]}], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], -Sin[Pi/4], 0}, {
             Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, 
            2^Rational[1, 2] - $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]2$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Yellow, 
            Opacity[0.2 $CellContext`$6$$]}, Mesh -> None]], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], -Sin[Pi/4], 0}, {
             Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, -2^
              Rational[1, 2] + $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]2$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Yellow, 
            Opacity[0.2 $CellContext`$6$$]}, Mesh -> None]], 
        Graphics3D[{
          Opacity[0.3 $CellContext`$6$$], 
          Polygon[{
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {0, 2^Rational[1, 2], 0}], 
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {-2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], -Sin[Pi/4], 0}, {
               Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]2$$], 0, -
               Sin[$CellContext`\[Theta]2$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]2$$], 0, 
               Cos[$CellContext`\[Theta]2$$]}}, {
             0, -2^Rational[1, 2], 0}]}]}], 
        ParametricPlot3D[{$CellContext`t$$, $CellContext`y, $CellContext`z}, \
{$CellContext`y, -5, 5}, {$CellContext`z, -5, 5}, PlotStyle -> {Green, 
           Opacity[0.3 $CellContext`$5$$]}, Mesh -> None], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], 
             Sin[Pi/4], 0}, {-Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, 
            2^Rational[1, 2] - $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]1$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Green, 
            Opacity[0.2 $CellContext`$5$$]}, Mesh -> None]], 
        Graphics[
         ParametricPlot3D[
          Dot[{{
             Cos[Pi/4], 
             Sin[Pi/4], 0}, {-Sin[Pi/4], 
             Cos[Pi/4], 0}, {0, 0, 1}}, {{
             Cos[$CellContext`\[Theta]], 0, -Sin[$CellContext`\[Theta]]}, {0, 
            1, 0}, {
             Sin[$CellContext`\[Theta]], 0, 
             
             Cos[$CellContext`\[Theta]]}}, {$CellContext`t$$, -2^
              Rational[1, 2] + $CellContext`t$$, 
            0}], {$CellContext`\[Theta], -0.01, $CellContext`\[Theta]1$$}, \
{$CellContext`t$$, 0, 2^Rational[1, 2]}, PlotStyle -> {Green, 
            Opacity[0.2 $CellContext`$5$$]}, Mesh -> None]], 
        Graphics3D[{
          Opacity[0.3], 
          Polygon[{
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {0, 2^Rational[1, 2], 0}], 
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {-2^Rational[1, 2], 0, 0}], 
            Dot[{{
               Cos[Pi/4], 
               Sin[Pi/4], 0}, {-Sin[Pi/4], 
               Cos[Pi/4], 0}, {0, 0, 1}}, {{
               Cos[$CellContext`\[Theta]1$$], 0, -
               Sin[$CellContext`\[Theta]1$$]}, {0, 1, 0}, {
               Sin[$CellContext`\[Theta]1$$], 0, 
               Cos[$CellContext`\[Theta]1$$]}}, {
             0, -2^Rational[1, 2], 0}]}]}], 
        ParametricPlot3D[{$CellContext`t$$, $CellContext`y, $CellContext`z}, \
{$CellContext`y, -5, 5}, {$CellContext`z, -5, 5}, PlotStyle -> {Green, 
           Opacity[$CellContext`CC$$ 0.3]}, Mesh -> None], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, $CellContext`z^2/(
             2 (1 - $CellContext`t$$)) - 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.002]}]], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, -$CellContext`z^2/(
             2 (1 + $CellContext`t$$)) + 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.002]]], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, -($CellContext`z^2/(
              2 (1 - $CellContext`t$$))) + 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.002]}]], 
        Graphics[
         ParametricPlot3D[{{$CellContext`t$$, $CellContext`z^2/(
             2 (1 + $CellContext`t$$)) - 
            1, $CellContext`z}}, {$CellContext`z, -(2 - 2 $CellContext`t$$^2)^
            Rational[1, 2], (2 - 2 $CellContext`t$$^2)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.002]]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ >= 
            0], {{$CellContext`t$$, $CellContext`z^2/(
              2 (1 - $CellContext`t$$)) - 
             1, $CellContext`z}}], {$CellContext`z, -(2 - 2 $CellContext`t$$)^
            Rational[1, 2], (2 - 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.009]}]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ < 
            0], {{$CellContext`t$$, -$CellContext`z^2/(
              2 (1 + $CellContext`t$$)) + 
             1, $CellContext`z}}], {$CellContext`z, -(2 + 2 $CellContext`t$$)^
            Rational[1, 2], (2 + 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.009]]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ >= 
            0], {{$CellContext`t$$, -($CellContext`z^2/(
               2 (1 - $CellContext`t$$))) + 
             1, $CellContext`z}}], {$CellContext`z, -(2 - 2 $CellContext`t$$)^
            Rational[1, 2], (2 - 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> {Red, 
            Thickness[0.009]}]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`IS$$ == 1, $CellContext`t$$ < 
            0], {{$CellContext`t$$, $CellContext`z^2/(
              2 (1 + $CellContext`t$$)) - 
             1, $CellContext`z}}], {$CellContext`z, -(2 + 2 $CellContext`t$$)^
            Rational[1, 2], (2 + 2 $CellContext`t$$)^Rational[1, 2]}, 
          PlotStyle -> Thickness[0.009]]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y > 0, $CellContext`x > 
            0], {{$CellContext`x, $CellContext`y, (
              2 ($CellContext`x - 1) ($CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -(
               2 ($CellContext`x - 1) ($CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None], 
         PlotRange -> {{-2, 2}, {-2, 0}, {-2, 2}}], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y < 0, $CellContext`x > 
            0], {{$CellContext`x, $CellContext`y, (
              2 ($CellContext`x - 1) (-$CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -(
               2 ($CellContext`x - 1) (-$CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None], 
         PlotRange -> {{-2, 2}, {-2, 0}, {-2, 2}}], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y > 0, $CellContext`x < 
            0], {{$CellContext`x, $CellContext`y, (
              2 (-$CellContext`x - 1) ($CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -(
               2 (-$CellContext`x - 1) ($CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None]], 
        Graphics[
         ParametricPlot3D[
          If[
           
           And[$CellContext`ISS$$ == 1, $CellContext`y < 
            0.001, $CellContext`x < 
            0], {{$CellContext`x, $CellContext`y, (
              2 (-$CellContext`x - 1) (-$CellContext`y - 1))^
             Rational[
              1, 2]}, {$CellContext`x, $CellContext`y, -(
               2 (-$CellContext`x - 1) (-$CellContext`y - 1))^
              Rational[
               1, 2]}}], {$CellContext`x, -1, $CellContext`t$$}, \
{$CellContext`y, -1, 1}, Mesh -> None]], 
        PlotRange -> {{-2, 2}, {-2, 2}, {-2, 2}}, BoxRatios -> Automatic, 
        Boxed -> False, Axes -> False, ImageSize -> Large], 
      "Specifications" :> {{$CellContext`\[Theta]1$$, 0, 2 
         Pi}, {$CellContext`\[Theta]2$$, 0, 2 
         Pi}, {{$CellContext`t$$, -0.9999}, {-0.9999, -0.8, -0.6, -0.4, -0.2, 
          0, 0.2, 0.4, 0.6, 0.8, 0.9999}}, {{$CellContext`$5$$, 0, 
          RawBoxes[
           SubscriptBox["V", "1"]]}, {0, 1}}, {{$CellContext`$6$$, 0, 
          RawBoxes[
           SubscriptBox["V", "2"]]}, {0, 1}}, {{$CellContext`CC$$, 0}, {0, 
         1}}, {{$CellContext`IS$$, 0, 
          "\:5171\:901a\:90e8\:5206\:5207\:308a\:53e3"}, {0, 
         1}}, {{$CellContext`ISS$$, 0, "\:5171\:901a\:90e8\:5206"}, {0, 1}}}, 
      "Options" :> {FrameMargins -> 0, ControlPlacement -> Left}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{902., {281., 288.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.6344588269313507`*^9, 3.6344590685723133`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1366, 685},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 218, 4, 77, "Subsection"],
Cell[CellGroupData[{
Cell[823, 30, 47136, 1173, 1576, "Input"],
Cell[47962, 1205, 16009, 349, 680, "Output"],
Cell[63974, 1556, 16006, 349, 586, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

